OSTREE PULL-LOCAL(1)

NAME
ostree-pull-local - Copy data from a source repository

SYNOPSIS

ostree pull-local [OPTIONS...] {SOURCE_REPO} [REFS...]

DESCRIPTION

Copies data from a given repository; optimized for copies only between repositories on the same system.

OPTIONS

--remote="REMOTE"
    Add REMOTE to refspec.

--disable-fsync
    Do no invoke fsync().

--untrusted
    Do not trust source, verify checksums and don't hardlink into source.

--disable-verify-bindings
    Disable verification of commit metadata bindings.

EXAMPLE

$ ostree pull-local /ostree/repo

            Enumerating objects...
            pull: 25709/25709 scanned, 0 objects copied
            Writing 5 refs